# Lab_4 Laminas_MVC cz 2

Zadania z Lab 4

Michał Walkiewicz walkiewm@wit.edu.pl

Instrukcja:

1. Umieść pai folder w htdocs

2. W terminalu będąc w katalogu htdocs\pai 'composer install' by zaciągnąć vendor. 

3. 2 ścieżki widoków:

   http://localhost/pai/public/ksiazki

   http://localhost/pai/public/autorzy

